---
#pwreset-staff.yaml
#Template of the email sent to staff members when using the Forgot My
#Password link
#---
notes: >
  Этот шаблон определяет письмо, отправляемое сотрудникам, которые перешли по ссылке <strong>Забыл свой пароль</strong> на странице входа в панель управления сотрудника.
name: "Сброс пароля сотрудника в osTicket"
body: >
  <h3><strong>Здравствуйте, %{staff.name.first},</strong></h3> <div> Запрос на сброс пароля был отправлен от вашего имени в системе поддержки по адресу %{url}.<br /> <br /> Если вы считаете, что это было сделано по ошибке - удалите и проигнорируйте это письмо. Ваша учетная запись все еще в безопасности и никому не был дан доступ к ней. Она не заблокирована и пароль не был сброшен. Кто-то мог по ошибке ввести ваш адрес электронной почты.<br /> <br /> Перейдите по ссылке ниже, чтобы войти в систему и изменить свой пароль.<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">Ваша система поддержки клиентов</em> <br /> <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" alt="Работает на osTicket" width="126" height="19" style="width: 126px" /> </div>
